@charset "utf-8";
/* Global Styles */

body {
    margin: 0 auto;
    width: 100%;
    background-image: url(../images/home_bg.png);
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
    background-attachment: fixed;
    background-position: top center;
}

p  	{
    font-family: 'Roboto', sans-serif;
    font-size: 90%;
    font-weight: 400;
    color: #555555;
    -webkit-margin-before: 0em;
    line-height: 145%;
    padding-top: 5px;
    padding-bottom: 10px;
}
li { font-family: 'Roboto', sans-serif;
    font-size: 90%;
    font-weight: 400;
    color: #555555;
    -webkit-margin-before: 0em;
    line-height: 145%;
    padding-bottom: 5px;
	margin-left: 20px;
	padding-left: 10px;
	
}
a {
	text-decoration: none;
	color:#E51937;
	font-weight: 600;
}

h1 {
    color: #333333;
    font-size: 180%;
    margin-top: 1em;
    margin-bottom: .5em;
    -webkit-margin-before: .2em;
    -webkit-margin-after: .5em;
    line-height: 135%;
    padding-top: 20px;
}
h2 {
    color: #2684C6;
    font-family: 'Roboto', sans-serif;
    font-size: 165%;
    line-height: 130%;
    padding-bottom: 2px;
    padding-top: 10px;
}
 h3 {
    padding-top: 5px;
    line-height: 120%;
    font-family: 'Roboto', sans-serif;
    color: #2684C6;
    margin-top: 0.15em;
    margin-bottom: 0.05em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    font-size: 130%;
    padding-bottom: 5px;
    ;
    ;
}

h4 
{
    text-transform: uppercase;
    color: #2383C6;
    font-size: 120%;
    line-height: 110%;
    ;
    margin-bottom: 15px;
}
.text-bigger
{
    font-size: 140%;
}

.document {
    border-bottom: 1px solid #8EB8D6;
    padding-bottom: 10px;
    font-size: 95%;
}
.document a 
{ color:#2383C6!important; text-transform:uppercase; 
}
.document a:hover, .document a:visited { text-decoration: underline; 
}
article img {
    width: 100%;
    text-align: center;
}
#maincontent 
img {
    width: 100%;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
}

/* Header */
header {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    background-color: #2383c6;
    min-height: 60px;
    line-height: 130%;
}
#menu-container {max-width:980px;
	margin: 0 auto;
	padding-top:10px;
	width: 100%;
}
#menu-left {
    width: 45%;
    padding-left: 5%;
    float: left;
    text-align: left;
}

 #menu-right {
	width: 45%;
	float: right; 
	 text-align:right;
	padding-right:5%;
}
ul, menu, dir {
	margin:0;
    -webkit-margin-before: 0em!important;
    -webkit-margin-after: 0em!important;
    -webkit-margin-start: 0px!important;
    -webkit-margin-end: 0px!important;
    -webkit-padding-start: 0px!important;
	padding:0!important;
}
.menu {
	margin-right: 30px;
	margin-left: 0;
	display: inline-block;
	float: left;
	font-weight: 300;
	color: #ffffff!important;
	text-align: center;
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.menu a {
		color: #ffffff!important;
}

.boxmenu {
	margin-right: 15px;
	margin-left: 0;
	display: inline-block;
	float: left;
	color: #E51937;
	text-align: center;
	background-color: #FFFFFF;
	list-style-type: none;
	padding: 5px 10px;
	font-weight: 400;
	font-size: 90%;

}

#profileLogo {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
hr {
	background-color: rgba(208,207,207,1.00);
	height: 1px;
}



.video {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
    margin-bottom: 20px;
    background-color: #c4c4c4;
    border: 10px solid #fefefe;
	border-radius: 20px;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


.home-MBJ {
    max-width: 800px;
    padding: 0 50px 0 0;
    text-align: left!important;
    margin: 0 auto;
}


.blue-band  {
	color: #ffffff;
	margin-bottom: 0%;
	background-color: #002948;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	text-align: center;
}
.blue-band h2 {
	font-size: 260%;
	color: #ffffff;
	line-height: 1.1;
}

.red-band  {
    color: #ffffff;
    background-color: #E51937;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    text-align: center;
}
.dark-blue-band {
    color: #ffffff;
    background-color: #2684C6;
    padding-top: 15px;
    padding-right: 35px;
    padding-left: 35px;
    padding-bottom: 15px;
    text-align: left;
    margin-top: 20px;
    border-radius: 15px;
}



.red-band h2, .dark-blue-band h2 {
	font-size: 250%;
	color: #ffffff;
}

.light-blue-band  {
    color: #ffffff;
    margin-bottom: 30px;
    background-color: #FFFFFF;
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 25px;
    text-align: left;
    margin-top: 10px;
    border: 0 0 0 50px solid #6D6D6D;
}


.light-gray-band  {
    color: #ffffff;
    margin-bottom: 20px;
    background-color: #973894;
    padding-top: 15px;
    padding-right: 30px;
    padding-left: 35px;
    padding-bottom: 15px;
    text-align: left;
    border-radius: 15px;
    font-size: 115%;
}

.content-left {width:48%; float: left; padding-top:20px;}


.content-right {width:48%; padding-top:20px;
	float:right;}


.content-75 {width:75%; float: left; padding-top:20px;}


.content-25 {width:25%; padding-top:20px;
	float:right;}



.light-gray-band img 
{border-radius: 20px;
;}
	
.dark-blue-band-subheading {
    color: #ffffff;
    margin-bottom: 0%;
    background-color: #0F385A;
    padding-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 115%;
}
.container {
    width: 100%;
    background-color: #ffffff;
    margin: 0 auto;
    padding-top: 0px;
}


.text-white {
    color: #ffffff!important;
}
/* Main Content sections */
.mainContent .section1 {
	display: block;
}

.section2 .section2Content {
	margin-top: 5%;
}


#sidebar {
	width: 21%; 
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
	float: left;
}
.sidebarnav {
	background-color: #2383C6;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0;
	margin-bottom:10px;
	cursor: pointer;
}


.sidebarnav-dark-blue {
	background-color: #0F385A;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0;
	margin-bottom:10px;
	cursor: pointer;
}
.sidebarnav li, .sidebarnav-dark-blue li
{float:left;
	margin-bottom:15px;
}
.sidebarnav img, .sidebarnav-dark-blue img {
	width:100%;
	max-width:185px;
	height: 100%;
}
#fullcontent {width:92%;
padding:0 4%; margin-top:5%;}

#maincontent {
    float: right;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

.sidebarnav:hover {
	background-color: #2383C6;
	  opacity: 0.9;

}


.sidebarnav-dark-blue:hover {
	background-color: #0c385a;
	  opacity: 0.9;

}
 .current  {
	  border-bottom: 5px solid #E51937;

}

.backtotop {
	font-size: 90%;
	text-align: right;
	float:right;
	padding-bottom:50px;

}

hr.new1 {
    border-top: 20px solid #C8C8C8;
    margin-bottom: 20px;
}

.mainContent {
	display: block;
	width: 100%;
}

.content2 {
    min-height: 200px;
    margin: 0 auto;
    width: 92%;
    padding-top: 0px;
}

.rfp-button{float:left;width:48%;margin-bottom:50px;padding-right:1%; padding-left:1%; 
	}
.rfp-button img {max-width: 405px;width:100%;}

.btndownload {
    font-size: 140%;
    color: #ffffff;
    border-radius: 25px;
    padding: 9px 18px 9px 18px;
    margin-top: 10px;
    border: 0;
    box-shadow: 0;
    font-weight: 700;
    margin-left: 0px;
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: #f3793a;
    margin-bottom: 20px;
}



.btndownload:hover {
    color: #ffffff!important;
	background-color:#E31937;
}
.btndownload a:hover {
    color: #ffffff!important;
}


.download-link {border-bottom: 1px solid #A6A6A6; padding-bottom:20px; }


.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.notice {
    background-color: #8F8F8F;
    color: #ffffff;
    padding-top: 2%;
    padding-right: 3%;
    padding-left: 3%;
    padding-bottom: 2%;
    margin-bottom: 3%;
    margin-top: 5%;
}

.date
{
    text-transform: uppercase;
    color: #2383C6;
    font-size: 105%;
    line-height: 120%;
    margin-top: 1.6em!important;
    margin-bottom: 0em!important;
    -webkit-margin-before: 0!important;
    -webkit-margin-after: 0!important;
    font-weight: bold;
    padding-top: 10px;
}
.deadline 
{
    text-transform: uppercase;
    color: #3B3B3B;
    font-size: 100%;
    line-height: 120%;
	margin-bottom: 1em;
	margin-top: 1.3em;
	padding-bottom:15px;
    -epub-text-transform: bold;
    font-weight: bold;
}

.session {padding-left:20px; border-left:1px solid #ffffff; margin-top:20px; margin-bottom:20px; margin-left:15px; padding-right:15px;}
p.session {font-size:110%;}

/* Footer */
footer .footerDisclaimer {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 700;
}
footer .footerDisclaimer span {
	color: rgba(181,178,178,1.00);
	font-weight: 400;
}
footer .footerNote {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 700;
}
footer .footerNote span {
	color: rgba(181,178,178,1.00);
	font-weight: 400;
}


#social-media {
    background-color: #0F385A;
    padding: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.socialmediacenter {
    max-width: 980px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.socialmediacenter img{
	height: 100%;
width:100%;
max-width:400px;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}




/* Media query for Mobile devices*/
@media only screen and (min-width : 285px) and (max-width : 650px) {


body {
	width: 100%;
	background-image:none; 
background-color:#0F385A;
}
/* Header */
header {
	width: 100%;
	float: none;
}

#menu-left {
	width: 90%;
	padding: 0 5%;
	float: left;
	text-align:left;
}

header #profileLogo img, .logoPlaceholder img {
width: 100%;
	height: 100%;
	max-width:600px;}
	
 #menu-right {
	width: 90%;
	padding: 0 5%;
 text-align:right;
}
.menu a {font-size:90%;
}

.blue-band  {
	margin-bottom: 0%;
}
.blue-band h2 {font-size:150%;
}
header .profileLogo .logoPlaceholder {
	display: inline-block;
}
article img {max-width: 650px;width:100%; text-align: center;}


	.text-left {text-align:left;}
	

.content-left {width:100%!important; float: left;}


.content-right {width:100%;
	float:right;
	border-left:0px!important;
	padding-left:0px!important;}

	
.content-75 {width:100%; float: left; padding-top:20px;}


.content-25 {width:100%; padding-top:20px;
	float:right;}

/* Main content sections */

#maincontent {
	width: 100%;
}

.content2 {
	min-height: 200px;
		padding-left: 4%;
	padding-right:4%;

}



.content2 img {width:100%;
}

	
	
.rfp-button{float:left;width:98%;padding-right:1%; padding-left:1%; margin-bottom:10px;
	}
.rfp-button img {max-width: 405px;width:100%;}

#sidebar {
	width: 96%;
}
.notice h4 {line-height:130%;
}

.sidebarnav  {width: 48%; float:left; margin: 1% 1%;
}
sidebarnav li {float:left;}

	

/* Footer */
footer {
	display: block;
	text-align: center;
	margin:0 auto;
	font-family: sans-serif;
}
.socialmediacenter {max-width:50%; margin:0 auto;	text-align: center;
}

.socialmediacenter img{
	height: 100%;
width:100%;
max-width:400px;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
	}


	.partners {
	width: 100%;
	text-align: center;
}
.partners img {
	max-width: 100%;
	text-align: center;
	height: 100%;
}

	
	
/* Media Query for Tablets */
@media only screen and (min-width : 651px) and (max-width : 1024px) {
/* Header */
header {
	width: 100%;
	float: none;
}
header #profileLogo  {
	width: 250px;
	text-align: left!important;
}

header #profileLogo  img, .logoPlaceholder img {
	width: 100%;
	height: 100%;
	max-width:600px;
	
}
header #profileLogo .logoPlaceholder {
	display: inline-block;
}

	article img {max-width: 1024px;width:100%; text-align: center;}

/* Main content and sections */



#maincontent {width:92%; 	padding: 0 4% 0 2%;
	float: right;
}
.mainContent .section1 .section1Content {
	display: block;
	margin: 0% 0% 0% 20%;
	font-family: sans-serif;
	margin-top: 5%;
	margin-bottom: 5%;
}
.mainContent .section2 {
	clear: both;
}
.section2 .section2Content {
	padding: 0px;
	margin-left: 10%;
	font-family: sans-serif;
	margin-top: 5%;
	margin-bottom: 5%;
}


/* Footer */
footer .footerDisclaimer {
	float: left;
	margin-left: 3%;
	font-family: sans-serif;
}
footer .footerNote {
	float: right;
	margin-right: 3%;
	font-family: sans-serif;
}
.social_left {
	float: left;
	width: 70%;
	text-align: right;
	padding-right:10px;
}

.social_right {
	float: left;
	padding-left: 1%;
	margin-left: 1%;
	border-left: 1px solid #ffffff;
	text-align: left;
	width: 25%;
	padding-top: 20px;
}

.social_right img {
	padding-top: 5px;
	padding-right: 1%;
	padding-left: 2px;
	padding-bottom: 5px;
	max-width:96px;
	float:left;

}



#sidebar {
	width: 96%; 
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
	float: left;
}
.sidebarnav {
	background-color: #2383C6;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 10px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	cursor: pointer;
width: 48%; float:left; margin: 0 1% .3em 1%;

}
	
.sidebarnav-dark-blue {
	background-color: #0c385a;
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 10px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	cursor: pointer;
width: 48%; float:left; margin: 0 1% .3em 1%;

}
	.sidebarnav li, .sidebarnav-dark-blue li {
		float:left; }

	.sidebarnav img,  .sidebarnav-dark-blue img {
	width:100%;
	max-width:185px;
	height: 100%;
}


header #profileLogo img {
width: 100%;
	height: 100%;}
	
.logoPlaceholder img {
width: 100%;
	height: 100%;
max-width:600px;}
}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
/* Header */
header .profileLogo .logoPlaceholder {
	float: left;
	margin: 0 auto;
}

.sidebarnav li, .sidebarnav-dark-blue li
{float:left;
}

/* Main content sections */


/* Footer */
footer .footerDisclaimer {
	float: left;
	margin-left: 3%;
	font-family: sans-serif;
}
footer .footerNote {
	float: right;
	margin-right: 3%;
	font-family: sans-serif;
}



}


footer img {
	max-width: 100%;
}
.partners {
	width: 100%;
	text-align: center;
}
.partners img {
	max-width: 100%;
	text-align: center;
	height: 100%;
}
#social-media {
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto;
	max-width: 1000px;

}
.social_left {
	float: left;
	width: 60%;
	text-align: center;
	text-align-last: right;
}
.social_right {
	float: left;
	padding-left: 5%;
	margin-left: 5%;
	border-left: 1px solid #ffffff;
	text-align: left;
	width: 60%;
	padding-top: 10px;
	margin-top: 5px;
}
.social_right img {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.social_share {
	padding-top: 15px;
	padding-bottom: 20px;
	border-top: 1px solid #ffffff;
	text-align: center;
	width: 100%;
	margin-top: 15px;
	    margin-left: auto;
    margin-right: auto;

}
.w3-container 
img {
	max-width: 800px;
	text-align: center;
}
.w3-container 
img {
	max-width: 100%;
}
